# BoolExtensions extension

on
  - bool

## Properties

isFalse → bool

  Available on bool, provided by the BoolExtensions extension

  Checks if the current value of this boolean is `false`
  no setter
isTrue → bool

  Available on bool, provided by the BoolExtensions extension

  Checks if the current value of this boolean is `true`
  no setter

## Methods

equals(bool other) → bool

  Available on bool, provided by the BoolExtensions extension

  Case equality check.
isEqualTo(bool other) → bool

  Available on bool, provided by the BoolExtensions extension

  Case equality check.
isNotEqualTo(bool other) → bool

  Available on bool, provided by the BoolExtensions extension

  Case in-equality check.
notEquals(bool other) → bool

  Available on bool, provided by the BoolExtensions extension

  Case in-equality check.
toInt() → int

  Available on bool, provided by the BoolExtensions extension

  Converts the boolean to an integer (1 for true, 0 for false).